h1, h2 , h3, h4, h5, h6 {
	font-family: 'Bevan', cursive;
	/*letter-spacing: -1.5px;*/
}

body {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	background-color: #403d3a;
	color:#efeedf;
	padding-top:0px;
	padding-bottom:50px;
	position: relative;
}

a:link, a:visited {
	color:#ffe35f;
}
a:hover {
	color:#fff;
}

.border {
	border: 1px solid #f00;
}

.rounded-top {
	border-radius: 25px 25px 0 0;
}

.body-container {
	background-color:#595551;
	padding:30px;
}

.body-container .inner-cont {
	margin:30px 0 30px 0;
}

.body-container ol li {
	line-height:2em;
	margin-bottom:20px;
}

.column-container {
	padding-bottom:40px;
	padding-top:80px;
}

.store-links {
	background-color:#76716c;
	padding:40px 30px;
}
.store-scoop {
	background-color:#50b1d2;
}

.store-poop {
	background-color:#fbbb2b;
}

.header_area {
	padding:30px;
	background-color:#728a38;
}